# DOMDocumentFragment.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMDocumentFragment.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMDocumentFragment
| DOMDocumentFragment is a "lightweight" or "minimal" DOMDocument object. More...